Loading...
Searching...
No Matches
Opm::FieldProps::MultregpRecord Struct Reference

## Public Member Functions

| MultregpRecord (int rv, double m, const std::string &rn)
bool | operator== (const MultregpRecord &other) const

## Public Attributes

int | region_value
double | multiplier
std::string | region_name

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Grid/FieldProps.hpp